var pairs =
{
"document":{"applies":1}
,"applies":{"webmethods":1}
,"webmethods":{"monitor":1}
,"monitor":{"10.7":1}
,"10.7":{"subsequent":1}
,"subsequent":{"releases":1,"release":1}
,"releases":{"specifications":1}
,"specifications":{"contained":1}
,"contained":{"herein":1}
,"herein":{"subject":1,"may":1}
,"subject":{"change":1,"adherence":1}
,"change":{"ese":1}
,"ese":{"changes":1}
,"changes":{"reported":1}
,"reported":{"subsequent":1}
,"release":{"notes":1}
,"notes":{"new":1}
,"new":{"editions":1}
,"editions":{"2007-2020":1}
,"2007-2020":{"software":1}
,"software":{"darmstadt":1,"usa":1,"software":1,"product":1,"\u002For":1,"subject":1,"licensing":1,"may":1,"products":1}
,"darmstadt":{"germany":1}
,"germany":{"and\u002For":1}
,"and\u002For":{"software":1,"subsidiaries":1,"affili":1,"licensors":1,"affiliates":1}
,"usa":{"reston":1,"and\u002For":1}
,"reston":{"usa":1}
,"subsidiaries":{"and\u002For":1,"located":1}
,"affili":{"ates":1}
,"ates":{"and\u002For":1}
,"licensors":{"name":1,"company":1}
,"name":{"software":1}
,"product":{"names":1,"documentation":1}
,"names":{"ither":1,"mentioned":1}
,"ither":{"trademarks":1}
,"trademarks":{"registered":1,"software":1,"respectiv":1,"patents":1}
,"registered":{"trademarks":1}
,"\u002For":{"software":1}
,"affiliates":{"and\u002For":1}
,"company":{"product":1}
,"mentioned":{"herein":1}
,"may":{"trademarks":1,"include":1}
,"respectiv":{"owners":1}
,"owners":{"detailed":1}
,"detailed":{"information":1}
,"information":{"trademarks":1}
,"patents":{"owned":1}
,"owned":{"soft":1}
,"soft":{"ware":1}
,"ware":{"and\u002For":1}
,"located":{"http:\u002F\u002Fsoftwareag.com\u002Flicenses\u002F":1,"http:\u002F\u002Fsoftwareag.com\u002Flicenses\u002Fand\u002For":1}
,"http:\u002F\u002Fsoftwareag.com\u002Flicenses\u002F":{"software":1}
,"adherence":{"software":1}
,"licensing":{"conditions":1}
,"conditions":{"terms":1,"software":1}
,"terms":{"terms":1,"part":1,"additional":1,"conditions":1}
,"part":{"product":1}
,"documentation":{"located":1}
,"http:\u002F\u002Fsoftwareag.com\u002Flicenses\u002Fand\u002For":{"root":1}
,"root":{"installation":1}
,"installation":{"directory":1}
,"directory":{"licensed":1}
,"licensed":{"roduct":1}
,"roduct":{"(s)":1}
,"(s)":{"software":1}
,"include":{"portions":1}
,"portions":{"third-party":1}
,"third-party":{"products":1,"notices":1,"license":1}
,"products":{"third-party":1,"certain":1,"opyright":1,"documents":1}
,"notices":{"license":1,"disclaimers":1,"available":1,"software":1}
,"license":{"terms":1,"texts":1,"restrictions":1}
,"additional":{"restrictions":1}
,"restrictions":{"please":1}
,"please":{"refer":1,"efer":1}
,"refer":{"license":1}
,"texts":{"cop":1}
,"cop":{"yright":1}
,"yright":{"notices":1}
,"disclaimers":{"third":1}
,"third":{"party":1}
,"party":{"products":1}
,"certain":{"specific":1}
,"specific":{"third-party":1}
,"efer":{"section":1}
,"section":{"legal":1}
,"legal":{"notices":1}
,"available":{"lice":1}
,"lice":{"nse":1}
,"nse":{"terms":1}
,"opyright":{"trademark":1}
,"trademark":{"notices":1}
,"documents":{"part":1}
}
;Search.control.loadWordPairs(pairs);
